[launcher]
modname      = The Great War: Vasudan Imperium;
image255x112 = fsport-vi.bmp;
infotext     = A fourteen-year war between the Vasudan and Terran species leads into something far more sinister.  This is the story of the Great War, from a Vasudan point of view. 
website      = http://fsport.hard-light.net/website/;
forum        = http://www.hard-light.net/forums/index.php?topic=69818.0;

[multimod]
secondarylist = fsportmvps,fsport,mediavps_3612;
